Bug 62237 - Documentation needs Enhancement
Documentation needs Enhancement
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 13:41 EST by Robert A. Rawlinson
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 13:41:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert A. Rawlinson 2002-03-28 13:41:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:0.9.4)
Gecko/20011128 Netscape6/6.2.1

Description of problem:
This concerns rhl-ig-x86(EN)-7.2-Print-RHI (2001-08-30T12:12-0400) and is about
one of my infamus problems with many manuals.
I run into statements all the time to see the system admisitrator. Well in many
of the small companies I have worked for I become the administrator. I think
this approch is a cop-out. I know the subject is complex but this statement
leaves the person reading it up in the air if there is no administrator. I think
it would do well to mention documentation on your site or in reference books
that the person could use to gain the information needed if there is no one to
turn to at the company. I am now able to find my way thru most of these problems
now but I know that the people most likely to be trying Linux are going to be
small companies not yet infected with IBM and who are probably trying to get rid
of the curse of MS. If they have no place to get the needed information they
will probably box up the RedHat and go back to the windows. I don't want to see
that. Just give them a place to go for the information if you can not provide it
yourself.
Bob

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.happens every time I read the manuals
2.
3.
	

Additional info:
Comment 1 Sandra Moore 2002-03-28 14:08:13 EST
Thank you for providing this insight. We will continue to try to improve the
documentation to provide this information or resources where this information
can be found.

Best regards and thanks for your interest in Red Hat Linux,
Sandra Moore

Note You need to log in before you can comment on or make changes to this bug.